---
group:
  name: 'Sayi'
  description: ''
  projects:
  - name: 'poi-tl'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sayihub.com'
    description: ''
    mirrorRelease: false
    topic: ''
  